/* Font-family */
@font-face {
  font-family: MuseoSlab3;
  src: url("designs/B_B-Assets/Fonts/Museo_Slab_300.otf");
}
@font-face {
  font-family: MuseoSlab5;
  src: url("designs/B_B-Assets/Fonts/Museo_Slab_500.otf");
}
@font-face {
  font-family: MuseoSlab7;
  src: url("designs/B_B-Assets/Fonts/Museo_Slab_700.otf");
}
@font-face {
  font-family: MuseoSlab9;
  src: url("designs/B_B-Assets/Fonts/Museo_Slab_900.otf");
}

/*go to top button*/
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}

#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 10; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: #db9024; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */

  align-items: center;
  vertical-align: middle;
  border-radius: 50%; /* Rounded corners */
  font-size: 22px; /* Increase font size */
  height: 40px;
  width: 40px;
}

#myBtn span {
  /* align-items: center;
  vertical-align: middle; */
  position: relative;
  top: -3px;
}

#myBtn:hover {
  background-color: #f3be7a; /* Add a dark-grey background on hover */
}

body {
  font-family: MuseoSlab3;
  overflow-x: hidden;
}

a {
  text-decoration: none;
}
.numberdata {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}
/* First Swiper slider for banner */
.index_ft_swiper > .swiper {
  width: 100%;
  //height: 100vh;
  object-fit: cover;
}

.swiper-wrapper {
  margin-top: 0px;
  height: 100%;
}

.index_ft_swiper > .swiper > .swiper-wrapper > .swiper-slide {
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.index_ft_swiper > .swiper > .swiper-wrapper > .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.index_ft_swiper > .swiper > .swiper-pagination > .swiper-pagination-bullet {
  width: 30px;
  border-radius: revert;
  height: 5px;
}
.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: 20px;
}
.index_ft_swiper
  > .swiper
  > .swiper-pagination
  > .swiper-pagination-bullet-active {
  background-color: #000;
}
/**/
/* 2nd Swiper Slider on Banner */
.index_sec_swiper > .swiper {
  width: 100%;
  height: 100%;
  overflow: unset;
}

.index_sec_swiper > .swiper > .swiper-wrapper > .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: transparent;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.index_sec_swiper > .swiper > .swiper-wrapper > .swiper-slide img {
  display: block;
  width: 58px;
  height: 54px;
  object-fit: cover;
}
.index_sec_swiper > .swiper > .swiper-pagination > .swiper-pagination-bullet {
  width: 30px;
  border-radius: revert;
  height: 5px;
  background: #fff;
  opacity: 1;
}
.index_sec_swiper
  > .swiper
  > .swiper-pagination
  > .swiper-pagination-bullet-active {
  background-color: #d4b090;
}
.index_sec_swiper {
  width: 80%;
  overflow: hidden;
  margin: auto;
}
.index_sliderOverflow {
  position: relative;
  width: 90%;
  margin: auto;
  /* margin-top: -45px; */
}
.slideToPrev {
  position: absolute;
  width: 40px;
  z-index: 3;
  top: 33%;
  cursor: pointer;
}
.slideToPrev > img {
  width: 100%;
}
.slideToNext {
  position: absolute;
  width: 40px;
  z-index: 3;
  top: 33%;
  right: 0;
  cursor: pointer;
}
.slideToNext > img {
  width: 100%;
}
.bg_overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
}
.s_frt_overlay_txt {
  position: absolute;
  left: 5%;
  color: white;
  width: 100%;
}
.all__banners {
  width: 100%;
  //height: 100%;
}
.s_frt_overlay_txt > p {
  font-size: 2.5rem;
  letter-spacing: 1px;
}
.s_frt_overlay_txt > p > span {
  font-size: 2.5rem;
  font-weight: bold;
  letter-spacing: 1px;
}
.s_frt_overlay_txt > a {
  text-decoration: none;
  color: #fff;
}
.ol_btn {
  margin-top: -10px;
  width: fit-content;
  height: 15px;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  font-size: 0.8rem;
  padding: 10px 25px;
  background: #db9024;
  cursor: pointer;
}

/*carousel sec*/
.owl-theme .owl-dots .owl-dot span {
  width: 20px !important;
  height: 3px !important;
  margin: 11px 7px;
  background: #d4b090;
  display: block;
  --webkit-backface-visibility: visible;
  transition: opacity 0.2s ease;
  border-radius: 20px !important;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #d4b090 !important;
}

.owl-theme .owl-dots,
.owl-theme .owl-nav {
  text-align: center;
  -webkit-tap-highlight-color: transparent;
  margin-top: 10px;
}

.owl-theme .owl-nav {
  margin-top: 0px;
  position: absolute;
  justify-content: space-between;
  top: 40%;
  left: 0;
  padding: 0 px;
}
.owl-prev > span {
  font-size: 2rem !important;
  padding-left: 20px;
}

.owl-next > span {
  font-size: 2rem !important;
  padding-right: 20px;
}

/* Header */
/* Header */

/* Header */

.link1 {
  display: none;
}
.bb_hContainer {
  width: 100%;
  height: 100px;

  z-index: 5;
  background: white;
  transition: all ease 300ms;
  border-bottom: 0.3px solid #e6dfd4;
}
.bb_hContainer .bb_hc {
  display: flex;
}
.bb_hc > a {
  text-transform: uppercase;
  text-decoration: none;
  color: black;
  padding-left: 12px;
  letter-spacing: 0.5px;
}
.bb_hc .active {
  border-bottom: 1px solid;
  padding: 5px;
  padding-bottom: 2px;
  font-weight: 700;
  color: black;
}

.bb_h {
  display: flex;
  align-items: center;
  color: #000;
  background: white;

  justify-content: space-between;
  width: 100%;
  margin: auto;
  height: 100%;
}
/* logo */
.bb_hlogoC {
  width: 70px;
  margin-top: 30px;
  margin-bottom: 20px;
  margin-left: 20px;
}
.bb_hlogo {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/**/

.bb_hc {
  display: flex;
  align-items: center;
  width: 38rem !important;
  justify-content: space-between;
  font-size: 0.8rem;
}

.bb_hbtn {
  height: 30px;
  width: auto;
  display: flex;
  align-items: center;
  text-transform: uppercase !important;
  justify-content: center;
  padding: 5px 15px;
  background: #db9024;
  color: #fff;
  cursor: pointer;
  letter-spacing: 0.5px;
}

.bb_hc > .dropdown1 > a {
  text-transform: uppercase;
  text-decoration: none;
  color: black;
  padding-left: 12px;
  letter-spacing: 0.5px;
  font-family: Museoslab3;
}
.dropbtn {
  background-color: #04aa6d;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}

/* drop down of the spire link */
.dropdown1 {
  position: relative;
  display: inline-block;
  z-index: 5;
}

.dropdown1 a {
  letter-spacing: 0.5px;
  font-size: 0.8rem;
}

.dropdown1.active {
  border-bottom: 1px solid;
  padding: 5px;
  padding-bottom: 2px;
  font-weight: 700;
  color: black;
}

/* Dropdown Content  (Hidden by Default) */
.dropdown-content1 {
  display: none;
  position: absolute;
  background-color: #f1f1f1;

  min-width: 120px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content1 a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;

  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content1 a:hover {
  background-color: #ddd;
}

/* Show the dropdown menu on hover */
.dropdown1:hover .dropdown-content1 {
  display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown1:hover .dropbtn {
  background-color: #3e8e41;
}

@media (max-width: 1023px) {
  /*dropdown*/
  .dropdown-content1 {
    width: 100%;
    text-align: center;
  }

  .dropdown-content1 > a {
    text-align: center !important;
    padding-left: 70px !important;
  }

  .dropdown1 {
    width: 100%;
  }
}

/*header*/

@media (max-width: 500px) {
  .bb_hlogoC {
    width: 50px !important;
  }
}

.bb_hContainer {
  width: 100%;
  height: 100px;

  z-index: 5;
  background: white;
  transition: all ease 300ms;
  border-bottom: 0.3px solid #e6dfd4;
}
.bb_hc > a {
  text-decoration: none;
  color: black;
  box-sizing: border-box;
  padding-left: 0px;
  letter-spacing: 0.5px;
}
.bb_hc .active {
  border-bottom: 1px solid;
  padding: 5px;
  padding-bottom: 2px;
  font-weight: 700;
  color: black;
}

.bb_h {
  display: flex;
  align-items: center;
  color: #000;
  background: white;

  justify-content: space-between;
  width: 90%;
  margin: auto;
  height: 100%;
}

/* logo */
.bb_hlogoC {
  width: 70px;
  margin-top: 30px;
  margin-bottom: 20px;
}
.bb_hlogo {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/**/
.bb_hc {
  display: flex;
  align-items: center;
  width: 43rem;
  justify-content: space-between;
}
.bb_hbtn {
  height: 30px;
  width: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px 15px;
  background: #db9024;
  color: #fff;
  cursor: pointer;
  letter-spacing: 0.5px;
}

.bb_hContainer .link {
  display: none;
  cursor: pointer;
  margin-right: 20px;
}

@media (min-width: 1600px) {
  .bb_hContainer {
    box-sizing: border-box;
    padding-left: 10%;
    padding-right: 10%;
  }
}

@media (max-width: 1023px) {
  .link1 {
    display: block;
  }

  .bb_h {
    display: flex;
    align-items: center;
    color: #000;
    background: white;

    justify-content: space-between;
    width: 100% !important;
    margin: auto;
    height: 100%;
  }
  .bb_hContainer .bb_hc {
    display: none;
    position: fixed;
    height: 100vh;
    top: calc(0% + 0px);
    width: 100% !important;
    text-transform: uppercase;
    background-color: whitesmoke;
    box-sizing: border-box;
    margin-top: 0rem;
    z-index: 10;
    text-align: left;
    flex-direction: column;
  }

  .bb_hContainer .bb_hc a {
    width: 100%;

    box-sizing: border-box;

    border-bottom: 0.1px solid rgba(0, 0, 0, 0.1);
    padding: 25px 10px;

    display: flex;

    padding-left: 30px;

    letter-spacing: 1px;
  }

  .bb_hc .active {
    padding-right: 0 !important;

    font-weight: 700;
    color: black;
  }

  .bb_hbtn {
    width: 100%;
    padding: 12.5px 0px;
    left: 25px;
    padding-left: 30px;
    text-transform: uppercase;
    justify-content: flex-start !important;
  }

  .link {
    display: block !important;
    color: #000;
    font-size: 2rem;
    cursor: pointer;
    transition: 200ms ease-in-out;
  }

  .link1 {
    font-size: 2.5rem;
    padding-right: 22px;
    /* text-align: left; */
    background: white;
    padding-top: 13px;
    padding-bottom: 13px;
    text-align: right;
    transition: 200ms ease-in;
    cursor: pointer;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  .enq {
    line-height: 24px !important;
  }

  .tSec_l_mfrt {
    text-align: center !important;
    justify-content: center;
    font-size: 1.5rem !important;
    color: #dc9026;
    margin: 0;
    padding: 0 !important;
  }
}

/* 2nd section */
.wwr_info {
  display: flex;
  align-items: center;
  margin: 60px auto;
  width: 90%;
  height: auto;
  justify-content: space-between;
}
.wwr_infol {
  width: 50%;
}
.wwr_who {
  box-sizing: border-box;
  padding-bottom: 5px;
  border-bottom: 1px solid #d4b090;

  width: fit-content;
}
.wwr_who > p {
  color: #d4b090;
  padding: 10px 10px 5px 0;
  margin: 0;
  font-size: 16px;
}
.wwr_wedev {
  font-size: 38px;
  font-weight: 600;
  letter-spacing: 1.5px;
  margin: 40px 0;
}

.button1 {
  display: block;
}
.button2 {
  display: none;
}
.wwr_infobtn {
  box-sizing: border-box;
  padding: 10px 25px;
  background: #db9024;
  width: fit-content;
  color: white;
  font-size: 0.8rem;
  cursor: pointer;
}

.wwr__cinfo {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  text-align: center;
  width: 50%;
}
.wwr__cinfotwo,
.wwr__cinfoone {
  position: relative;
  margin-left: 80px;
}
.wwr__cinfotwo svg,
.wwr__cinfoone svg {
  font-family: "MuseoSlab3";
  font-weight: 700;
  font-size: 6rem;
  letter-spacing: 0.06em;
  fill: #d4b090;
}
.wwr__cinfotwo svg #_,
.wwr__cinfoone svg #_ {
  font-family: "MuseoSlab3";
  font-weight: 100;
  font-size: 3.25rem;
  letter-spacing: 0.06em;
}

@media (min-width: 1024px) {
  .wwr__cinfotwo,
  .wwr__cinfoone {
    margin-left: 100px;
  }
  .wwr__cinfotwo svg,
  .wwr__cinfoone svg {
    font-size: 8rem;
  }
  .wwr__cinfotwo svg #_,
  .wwr__cinfoone svg #_ {
    font-size: 5rem;
  }
}

.wwr__cinfooneo {
  font-size: 6rem;
  margin: 0;
  color: #d4b090;
  position: relative;
  font-family: MuseoSlab7;
}
.wwr__txt {
  font-size: 0.8rem;
  color: #1a1a1a;
  text-align: center;
  width: 200px;
  margin-left: 80px;

  margin-bottom: 0px;
}

#projecttxt {
  margin-left: -42px;
}

@media (min-width: 1024px) and (max-width: 1920px) {
  .wwr__txt {
    font-size: 1.25rem;
  }
}
.sec__sec_sco {
  margin-top: 2.43rem !important;
}
.wwr__cinfotwoo {
  font-size: 6rem;
  margin: 0;
  color: #d4b090;
  font-family: MuseoSlab7;
}
.wwr__cinabs {
  font-size: xxx-large;
  position: absolute;
  top: -4.5rem;
  right: -2rem;
  color: #d4b090;
  font-weight: 100;
  font-family: MuseoSlab1;
}
/**/
/* 3rd section*/
.tSec_C {
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
}
.tSec_cfrst {
  width: 50%;
  height: 100%;
  background: #eee7de;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  top: 15px;
  bottom: 15px;
}
.tSec__clfirst {
  width: 100%;
  margin: auto;
  box-sizing: border-box;

  padding: 10px 85px;
}

@media (min-width: 1024px) and (max-width: 1920px) {
  .tSec__clfirst {
    padding: 50px 50px;
  }
}
.tSec__limg {
  width: 70%;
  margin: 0 auto 0px auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.tSec__limg > img {
  width: 75%;
  object-fit: fill;
}
.tSec__limg_mid {
  width: 100%;
  height: 100%;
  object-fit: cover;
  font-size: 18px;
  box-sizing: border-box;
}
.tSec_l_mfrt {
  text-align: center;
  justify-content: left;

  font-size: 1.75rem;
  color: #dc9026;
}
.wwr__cinfo1 {
  width: 50%;
  height: 100%;
}
.wwr__cinfo1 .imgsq {
  box-sizing: border-box;
}

@media (min-width: 1024px) and (max-width: 1920px) {
  .wwr__cinfo1 .imgsq {
    width: 75%;

    margin-left: 10rem;
    padding: 25px;
  }

  .tSec_l_mfrt {
    font-size: 1.75rem;
  }
}
.tSec_l_mp {
  box-sizing: border-box;
  padding: 0 70px;
  font-size: 0.875rem;
  font-family: "Montserrat";
  letter-spacing: 0.7px;
  line-height: 23px;
  text-align: justify;
  justify-content: left;
}
@media (min-width: 1024px) and (max-width: 1920px) {
  .tSec_l_mp {
    font: size 0.875rem;
    font-family: "Montserrat";
    line-height: 23px;
  }
}
.tSec_right {
  width: 50%;
  height: 100%;
  overflow: hidden;

  position: relative;
}
.tSec_right > img {
  width: 100%;
  height: 100%;
  position: relative;
  left: 0;
  bottom: 0px;
  object-fit: cover;
}
.ts_btn {
  padding: 10px 25px;
  background: #db9024;
  width: fit-content;
  color: white;
  font-size: 0.8rem;
  cursor: pointer;
  margin-top: 30px;
  /*margin-left: 70px;*/
}

.tSec_l_mfrt {
  font-size: 1.6rem;
  padding: 0 70px;
}

/**/
/* 4rth section */
.com_det_info {
  width: 100%;
  height: 100%;
}
.com_det_bg {
  position: absolute;
  height: 100%;
  z-index: -1;
}
.com_det_bg > img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
.com_det_info_mid {
  text-align: center;
  width: 80%;
  height: 100%;
  margin: auto;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.com_det_info_mid_top_h {
  border-bottom: 1px solid #d4b090;
  width: fit-content;
  margin: auto;
}
.com_det_head {
  font-size: 2.2rem;
  letter-spacing: 2px;
  font-family: MuseoSlab7;
  /* margin: 0px,  50px ; */
  text-transform: uppercase;
}
.com_det_info_mid_top_h > p {
  color: #d4b090;
  padding: 0px 10px 5px 10px;
  margin: 0;
  letter-spacing: 2px;
  font-family: MuseoSlab5;
  font-size: 0.875rem;
}
.com_det_info_bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 80%;
  margin: 50px auto 50px auto;
  padding-top: 20px;
  padding-bottom: 20px;
}

@media (min-width: 1024px) and (max-width: 1920px) {
  .com_det_info_bottom {
    margin: 0;
  }
}
.com_det_info_bold {
  font-size: 2.75rem;
  font-family: MuseoSlab3;
  margin: 5px;
}
.com_det_info_txt {
  font-size: 0.625rem;
  color: #1a1a1a;
  letter-spacing: 1px;
}
.com_det_infobtn {
  padding: 10px 25px;
  background: #d4b090;
  width: fit-content;
  margin: 28.8px auto 0 auto;
  color: white;
  font-size: 0.875rem;
  cursor: pointer;
}

/* 4th section */
.cont__us {
  width: 100%;
  height: 80vh;
  position: relative;
  background-color: #fff;
}
.co__sch_whole_c {
  position: relative;
  height: 100%;
}
.con__us_sch_all_heading {
  margin-top: 20px;
}
@media (min-width: 1024px) and (max-width: 1920px) {
  .con__us_sch_all_heading {
    margin-top: 0;
  }
}
.con_us__close {
  width: 22px;
  overflow: hidden;
  position: absolute;
  right: 20px;
  top: 0;
  cursor: pointer;
}
@media (min-width: 1024px) and (max-width: 1920px) {
  .con_us__close {
    right: 0;
  }
}
.con_us__close > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.con__us_sch {
  position: absolute;
  transform: rotate(-90deg);
  right: -110px;
  top: 40%;
  background: #d4b090;
  cursor: pointer;
  padding: 2px 30px;
}
.con__us_sch > p {
  margin: 7px 20px;
  color: white;
}
.con__us_sch > p > a {
  text-decoration: none;
  color: white;
}
.con__us_schD {
  width: 95%;
  height: 100%;
  margin: auto;
}
.con__us_schDImg {
  width: 100%;
  height: 100vh;
  object-fit: fill;
}
.con__us_sch_date {
  position: absolute;
  bottom: 0;
  left: 17%;
  background: #eee7de;
  padding: 15px;
  width: 65%;
  height: 55%;
  text-align: center;
  opacity: 0;
  z-index: -1;
  transition: all 300ms ease-in-out;
}
.con__us_sch_date.active {
  opacity: 1;
  z-index: 1;
  transition: all 300ms ease-in-out;
}
.con__us_sch_all {
  width: 70%;
  height: 100%;
  margin: auto;
}
.con_us_inputs {
  display: flex;
  width: 100%;
  margin: auto;
  justify-content: space-between;
}
.con_us_inputs_l {
  display: flex;
  flex-direction: column;
  width: 50%;
}
.con_use_d {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 60%;
  margin-top: 15px;
}
@media (min-width: 1024px) and (max-width: 1920px) {
  .con_use_d {
    width: 80%;
  }
}
.con_use_dpay,
.con_use_dd {
  border: 1px solid #d4b090;
  border-radius: 50px;
  border-style: dashed;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  cursor: pointer;
  height: 35px;
  width: 220px;
}
.con_use_dpay > img,
.con_use_dd > img {
  width: 13px;
  margin: 0 0 0 10px;
}
.con_use_dpay > p,
.con_use_dd > p {
  margin: 6px;
  font-size: 0.875rem;
  color: #d4b090;
}
.con_in_div {
  flex-grow: 1;
  margin: 5px 10px;
}
.con_in_field {
  outline: none;
  border: 1px solid #8b8b8b;
  padding: 10px 5px;
  flex-grow: 1;
  width: -webkit-fill-available;
  background: #f6f0e8;
  height: 20px;
}
.con_in_field:focus {
  border: solid 1px #fbb03b;
}
@media (min-width: 1024px) and (max-width: 1920px) {
  .con_in_field {
    height: initial;
  }
}
.con_intarea {
  width: 50%;
  height: 100%;
}
.con_intarea > .con_intarea_ta {
  flex-grow: 1;
  background: #f6f0e8;
  margin: 5px 0 0 0;
  box-sizing: border-box;
  width: 100%;
  resize: none;
  outline: none;
  padding: 10px;
  border: none;
  height: 148px;
  border: 1px solid #8b8b8b;
}
.con_intarea > .con_intarea_ta:focus {
  border: solid 1px #fbb03b;
}
@media (min-width: 1024px) and (max-width: 1920px) {
  .con_intarea > .con_intarea_ta {
    height: 130px;
  }
}
.con_sendI_btn {
  padding: 10px 40px;
  background: #d4b090;
  width: fit-content;
  margin: 10px auto;
  font-size: 14px;
  color: white;
  cursor: pointer;
}
.con_us_heading {
  border-bottom: 1px solid #d4b090;
  padding: 10px;
  width: fit-content;
  color: #d4b090;
  margin: auto;
}
.con_us_textbig {
  font-size: xx-large;
  font-weight: bold;
  margin: 10px 0 50px 0;
}
@media (min-width: 1024px) and (max-width: 1920px) {
  .con_us_textbig {
    margin: 10px 0 15px 0;
  }
}
/* Testimonal section */
.tst_C {
  width: 100%;
  height: auto;
  position: relative;
  box-sizing: border-box;
  padding: 50px 20px;
}
.tst__c_head {
  border-bottom: 1px solid #d4b090;
  width: fit-content;
  margin: 10px auto;
}
.tst_bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  object-fit: cover;
  overflow: hidden;
  right: 0;
  z-index: -1;
}

.tst_bg::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: -1;
  background: #222227;
}
.tst_bg > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.tst__C_text {
  margin: 0 auto;
  color: #fff;
  text-align: center;
  box-sizing: border-box;
  padding-top: 0px;
}
.tst__tst {
  margin: 0;
  padding: 10px 10px;
  font-size: 14px;
  letter-spacing: 2px;
  box-sizing: border-box;
  color: #d4b090;
}
.tst__tst_txt {
  margin: 20px 0 35.2px 0;
  font-size: 1.6rem;
  text-transform: uppercase;
  letter-spacing: 2px;
}

/* swiper reviews */
.swiper__reviews {
  width: 95%;
  height: 95%;
  display: flex;

  justify-content: space-between;
  box-sizing: border-box;
  padding: 0px;
}
.swiper__review {
  width: 30%;
  height: 100%;
  padding: 10px;
  height: calc(100% - 130px);
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 14px;
}

.owl-carousel {
  box-sizing: border-box;
  padding: 1% 10%;
}
/* .owl-carousel .item{


} */

.owl-carousel .item .swiper__review {
  width: 80%;
  height: 500px;
  padding: 20px 10px;
  margin: auto;
  background-color: #fff;
  display: flex;
  /* flex-direction: column; */
  align-items: top;
  line-height: 1.5;
  font-size: 14px;
}

.owl-nav {
  color: white;
  justify-content: space-between;
}

@media (min-width: 1024px) and (max-width: 1920px) {
  .swiper__review {
    height: calc(100% - 210px);
  }
}
.swiper__r_img {
  margin: 0 auto;
  flex: 0.3;
  display: flex;
  align-items: center;
}
.swiper__r_review {
  font-size: 14px;
  font-family: "Montserrat";
  /* font-style: italic; */
  text-align: center;
  justify-content: center;
  flex: 0.4;
  padding: 15px 10px;
}
.swiper__r_review_div {
  text-align: center;
}
.s_r_name {
  margin: 0;
  font-weight: 600;
  font-family: "Montserrat";
  font-size: 1rem;
}
.s_r_n {
  font-family: "Montserrat";
  font-size: 12px;
  margin: 0;
}

/* footer */
.ft_cc {
  display: flex;
  align-items: flex-start;
  color: #fff;
  background-color: #222227;
  /* opacity: .8; */
  justify-content: space-evenly;
  margin: 0 auto;
  padding: 40px 0px;
  letter-spacing: 2px;
}
@media (min-width: 1024px) and (max-width: 1920px) {
  .ft_cc {
    padding: 40px 0px;
    justify-content: space-evenly;
  }
}
.ft_logo {
  margin-top: 18px;
}
.ft_logo > img {
  filter: invert(1);
  width: 70px !important;
}
.ft_c {
  background-color: black;
}
.ft___cc {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #b7b7b7;
  width: 58%;
  margin: auto;
}
.ft___cc > p {
  margin-right: 25px;
  color: #b7b7b7;
}
.ft__head {
  padding-bottom: 5px;
  border-bottom: 1px solid #d4b090;
  width: fit-content;
  font-size: 1rem;
}
.ft__head p {
  color: #fff;
  padding: 10px 20px 10px 0;
  margin: 0;
  font-size: 0.8rem;
}
.ft_contact {
  display: flex;
  align-items: flex-start;
}

.enq {
  line-height: 10px;
}
/**/

/* Animations */
@keyframes slide-in {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes slide-out {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}

/* Main Popup */
.main-popup-bg {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgba(34, 34, 39, 0.82);
  height: 100%;
  width: 100%;
  text-align: center;
  opacity: 0;
  z-index: -1;
  transition: all 300ms ease-in-out;
}
.main-popup-bg.active {
  opacity: 1;
  z-index: 100;
  transition: all 300ms ease-in-out;
}
.main-popup {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #eee7de;
  padding: 3rem;
  width: 60%;
  text-align: center;
  opacity: 0;
  z-index: -1;
  transition: all 300ms ease-in-out;
}
.main-popup.active {
  opacity: 1;
  z-index: 2;
  transition: all 300ms ease-in-out;
}
.main-popup-container {
  position: relative;
}
.main-popup-close {
  width: 22px;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: -10px;
  cursor: pointer;
}
.main-popup-close > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.main-popup-content-container {
  width: 70%;
  margin: auto;
}
.main-popup-heading {
  border-bottom: 1px solid;
  padding: 5px;
  width: fit-content;
  /* color: #db9024; */
  margin: auto;
  font-size: 1rem;
  letter-spacing: 1px;
}
.main-popup-subheading {
  font-size: 26px;
  font-weight: bold;
  margin: 15px 0 15px 0;
  text-transform: uppercase;
  color: #000;
  letter-spacing: 1px;
}
.main-popup-input-container {
  display: flex;
  width: 100%;
  margin: auto;
  justify-content: space-between;
}
.main-popup-input-fields {
  display: flex;
  flex-direction: column;
  width: 50%;
}
.main-popup-inputs {
  flex-grow: 1;
  margin: 5px 20px;
}
.main-popup-inputs .input {
  outline: none;
  border: 1px solid #8b8b8b;
  padding: 10px;
  flex-grow: 1;
  width: -webkit-fill-available;
  background: #f6f0e8;
}
.main-popup-inputs .input:focus {
  border: solid 1px #fbb03b;
}
.main-popup-textarea {
  width: 48%;
  height: 100%;
}
.main-popup-textarea > .textarea {
  flex-grow: 1;
  background: #f6f0e8;
  margin: 5px 0 0 0;
  box-sizing: border-box;
  width: 100%;
  resize: none;
  outline: none;
  padding: 10px;
  border: none;
  height: 134px;
  border: 1px solid #8b8b8b;
  font-family: "Montserrat";
}
.main-popup-textarea > .textarea:focus {
  border: solid 1px #fbb03b;
}
.main-popup-send-button {
  padding: 10px 40px;
  background: #d4b090;
  width: fit-content;
  margin: 15px auto;
  font-size: 14px;
  color: white;
  cursor: pointer;
  letter-spacing: 1px;
}
.main-popup-button-container {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 70%;
  margin: 25px auto 10px auto;
}
@media (min-width: 1024px) and (max-width: 1920px) {
  .main-popup-button-container {
    width: 80%;
  }
}
.main-popup-payment-schedule,
.main-popup-download-broucher {
  border: 1px solid #d4b090;
  border-radius: 50px;
  border-style: dashed;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  cursor: pointer;
  height: 35px;
  width: 220px;
}
.main-popup-payment-schedule > img,
.main-popup-download-broucher > img {
  width: 13px;
  margin: 0 0 0 10px;
}
.main-popup-payment-schedule > p,
.main-popup-download-broucher > p {
  margin: 6px;
  font-size: 0.875rem;
  color: #d4b090;
}

::-webkit-scrollbar {
  background-color: #000;
  width: 2px;
}

::-webkit-scrollbar-thumb {
  background-color: #cccccc;
}

/* .owl-nav{

} */
/*mobile view start about 360*/

@media (min-width: 150px) and (max-width: 499px) {
  /*first section */
  /*second section*/
  .wwr_info {
    margin: 1.9rem auto;
    flex-direction: column;
    text-align: center;
  }

  .wwr_infol {
    width: 90%;
    align-items: center;
  }
  .wwr__cinfo1 {
    width: 75% !important;
  }

  .wwr__cinfo1 .imgsq {
    width: 80%;
    padding: 0px;

    margin: 10px auto 15px;
  }

  .wwr_wedev {
    font-size: 1.4rem;
    margin: 1rem auto 0;
  }

  .wwr_who {
    box-sizing: border-box;
    padding-bottom: 0px;
    border-bottom: 1px solid #d4b090;
    margin: 10px auto;
  }
  .wwr_who > p {
    color: #d4b090;
    padding: 10px 0px 5px;
    margin: 0;
    font-size: 1rem;
    text-align: center;
    justify-content: center;
  }
  .button1 {
    display: none;
  }
  .button2 {
    display: block;
  }

  .wwr_infobtn {
    margin: 5px auto;
    box-sizing: border-box;
    padding: 5px 15px;
    background: #d4b090;
    width: fit-content;
    color: white;
    font-size: 0.68rem;
    cursor: pointer;
  }

  html,
  body {
    width: 100%;
    height: 100%;

    overflow-x: hidden;
  }

  .com_det_bg {
    position: fixed;
  }

  .com_det_head {
    font-size: 1.3rem;
    margin: 15px auto;
  }

  .com_det_info_bottom {
    flex-direction: row;
    flex-wrap: wrap;
    padding: 0;
    width: 100%;
    margin: 10px auto;
    justify-content: space-evenly;
  }

  .spax {
    margin-top: 20px !important;
    margin-bottom: 20px;
    width: 50%;
  }

  .com_det_info_mid {
    text-align: center;
    width: 80%;
    height: 100%;
    margin: auto;
    padding-top: 0px;
    padding-bottom: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .com_det_info_mid_top_h > p {
    font-size: 1rem;
    padding: 0px 10px 5px 5px;
  }

  .com_det_info {
    width: 100%;
    height: auto;

    padding: 50px 0;
  }
  .com_det_infobtn {
    margin: 20px auto;
    padding: 5px 15px;
    font-size: 0.9rem;
  }

  .tst__tst {
    margin: 0;
    padding: 0px 0 5px;
    font-size: 1rem;
    letter-spacing: 1.5px;
    box-sizing: border-box;
    color: #d4b090;
  }

  .swiper__r_review {
    font-size: 14px;
    font-family: "Montserrat";
    /* font-style: italic; */
    text-align: center;
    justify-content: center;
    flex: 0.4;
    padding: 15px 10px;
  }
  .com_det_info_mid {
    padding-bottom: 0;
  }

  .spax {
    margin-top: 10px;
  }
  .com_det_info_txt {
    font-size: 0.5rem;
  }

  .com_det_info_bold {
    font-size: 2.25rem;
  }

  .s_frt_overlay_txt {
    left: 0 !important;
  }

  .s_frt_overlay_txt > p {
    font-size: 1.6rem;
    letter-spacing: 1px;
    text-align: center;
  }

  .s_frt_overlay_txt > p > span {
    font-size: 1.6rem;
    letter-spacing: 1px;
    text-align: center;
  }

  .ol_btn {
    margin: -5px auto 0;
    padding: 7px 17px;
    font-size: 0.8rem;
  }

  .tSec__limg {
    width: 80%;
    margin-bottom: 30px;
  }
  /* .tSec__limg > img{
    width: 100%;
  }
   */

  .tSec__clfirst {
    padding: 10px 48px;
  }
  .tSec_l_mfrt {
    font-size: 1.4rem;
    padding: 0 !important;
    text-align: left !important;
    letter-spacing: 1px;
  }
  .bb_hContainer {
    height: 80px !important;
  }

  .bb_hlogoC {
    width: 50px !important;
  }

  .ft_logo > img {
    filter: invert(1);
    width: 70px !important;
  }

  .tSec_l_mp {
    padding: 5px !important;
  }

  .ts_btn {
    margin: 20px auto 0;
    padding: 5px 15px;
    font-size: 0.9rem;
  }

  .tst__tst_txt {
    font-size: 0.9rem;
  }

  .tst_C {
    height: auto;

    padding-top: 50px 20px;
  }

  .ft_logo {
    margin: 18px auto;
  }

  .ft_cc {
    flex-direction: column;
    text-align: center;
    align-items: center;
  }

  .ft__head {
    margin: 18px auto 10px;
  }

  .enq {
    line-height: 25px;
  }

  .ft___cc {
    width: 80%;
  }
  .ft___cc > p {
    margin-right: 7px;
  }

  /*opulent spire*/
  .tSec_C {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .tSec_right {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .tSec_cfrst {
    width: 100%;
    margin-top: -5px;
  }

  .tSec__clfirst {
    padding: 40px 20px;
  }

  .tSec_l_mfrt {
    font-size: 1.5rem;
    text-align: center !important;
  }

  .tSec_l_mp {
    padding: 0px !important;
    font-size: 0.875rem;
    margin-top: 0 !important;
  }

  .ft_cc {
    padding: 20px;
  }
  .ft___cc > p {
    font-size: 10px !important;
  }
}

/*mobile view start about 600*/

@media (min-width: 500px) and (max-width: 767px) {
  /*second section*/
  .wwr_info {
    margin: 1.9rem auto;
    flex-direction: column;
    text-align: center;
  }

  .wwr_infol {
    width: 90%;
    align-items: center;
  }
  .wwr__cinfo1 {
    width: 75% !important;
  }

  .wwr__cinfo1 .imgsq {
    width: 100%;
    padding: 0px;

    margin: 10px auto;
  }

  .wwr_wedev {
    font-size: 1.9rem;

    margin: 1.3rem auto;
  }

  .wwr_who {
    box-sizing: border-box;
    padding-bottom: 8px;
    border-bottom: 1px solid #d4b090;
    margin: 10px auto;
  }
  .wwr_who > p {
    color: #d4b090;
    padding: 10px 0px 5px;
    margin: 0;
    font-size: 1.2rem;
    text-align: center;
    justify-content: center;
  }

  .wwr_infobtn {
    margin: 0px auto;
  }

  /*third section*/

  .tSec_C {
    flex-direction: column;
    height: auto;
  }

  .tSec_cfrst {
    width: 100%;
    height: 50%;
    padding: 4rem 0;
    box-sizing: border-box;
  }

  .tSec_l_mp {
    padding: 0 3rem;
  }

  .ts_btn {
    margin-left: 11.875rem;
    font-size: 1rem;
  }

  .tSec_right {
    width: 100%;
    height: 50%;
    margin-bottom: -5px;
  }
}

/*overview section*/
@media (min-width: 500px) and (max-width: 767px) {
  html,
  body {
    width: 100%;
    height: 100%;

    overflow-x: hidden;
  }

  .com_det_bg {
    position: fixed;
  }

  .com_det_head {
    font-size: 1.4rem;
    margin: 20px auto;
  }

  .com_det_info_bottom {
    flex-direction: column;
    padding: 0;
    margin: 10px auto;
  }

  .com_det_info_mid {
    text-align: center;
    width: 80%;
    height: 100%;
    margin: auto;
    padding-top: 0px;
    padding-bottom: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .com_det_info_mid_top_h > p {
    font-size: 1.2rem;
  }

  .com_det_info {
    width: 100%;
    height: auto;

    padding: 50px 0;
  }
  .com_det_infobtn {
    margin: 20px auto;
    padding: 12px 35px;
    font-size: 1rem;
  }

  .com_det_info_mid {
    padding-bottom: 0;
  }

  .spax {
    margin-top: 10px;
  }
  .com_det_info_txt {
    font-size: 0.5rem;
  }

  .com_det_info_bold {
    font-size: 2.25rem;
  }
}

@media (min-width: 500px) and (max-width: 767px) {
  .s_frt_overlay_txt {
    left: 0 !important;
  }

  .s_frt_overlay_txt > p {
    font-size: 2.5rem;
    letter-spacing: 1px;
    text-align: center;
  }
  .ol_btn {
    margin: -20px auto 0;
  }

  .tSec__limg {
    width: 80%;
  }
  .tSec__limg > img {
    width: 100%;
  }

  .tSec__clfirst {
    padding: 10px 48px;
  }
  .tSec_l_mfrt {
    font-size: 1.65rem;
    padding: 0;
  }

  .tSec_l_mp {
    padding: 5px !important;
  }

  .ts_btn {
    margin: 30px auto 0;
  }

  .tst__tst_txt {
    font-size: 1rem;
  }

  .tst_C {
    height: auto;
    padding-bottom: 40px;
    padding-top: 0;
  }

  .ft_logo {
    margin: 18px auto;
  }

  .ft_cc {
    flex-direction: column;
    text-align: center;
    align-items: center;
  }

  .ft__head {
    margin: 18px auto 10px;
  }

  .enq {
    line-height: 25px;
  }

  .ft___cc {
    width: 80%;
  }
  .ft___cc > p {
    margin-right: 7px;
  }
}

/*tablet view 900*/

@media screen and (min-width: 768px) and (max-width: 1023px) {
  /*sect-1*/

  .wwr_info {
    display: flex;
    align-items: center;

    width: 90%;
    height: auto;
    align-items: center;
    margin: auto;

    padding: 40px 0;
  }
  .wwr_infol {
    width: 40%;
  }
  .wwr_wedev {
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 1.5px;
  }

  .wwr__cinfo1 {
    width: 60%;
    height: auto;
    margin: auto;
    text-align: end;
    align-items: center;
  }

  .wwr__cinfo1 .imgsq {
    box-sizing: border-box;
    width: 80%;
    margin: auto;
  }

  /*section-2*/

  .tSec_C {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
  }

  .tSec_cfrst {
    width: 50%;
    height: 670.88px;
    background: #eee7de;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    overflow: hidden;
    /* top: 15px; */
    /* bottom: 15px;*/
  }

  .tSec__clfirst {
    width: 80%;
    height: auto;
    margin: auto;
    box-sizing: border-box;
    padding: 75px 0px;
  }

  .tSec__limg {
    width: 80%;
    margin: 0 auto 30px auto;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .tSec__limg_mid {
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-size: 18px;
    box-sizing: border-box;
  }

  .tSec_l_mfrt {
    text-align: center;
    justify-content: left;
    font-size: 1.3rem;
    color: #dc9026;
    margin: 0;
  }

  .tSec_l_mp {
    box-sizing: border-box;
    /* padding: 0 23px
px
; */
    padding: 0px;
    font-size: 0.875rem;
    font-family: "Montserrat";
    letter-spacing: 0.7px;
    line-height: 20px;
    text-align: justify;
    justify-content: left;
  }

  .ts_btn {
    padding: 10px 26px;
    background: #fbb03b;
    width: fit-content;
    color: white;
    font-size: 0.8rem;
    cursor: pointer;
    margin-top: 30px;
    margin-left: 0px;
  }

  .tSec_right {
    width: 50%;
    height: auto;
    height: 670.88px;
    /* overflow: hidden; */
    object-fit: cover;
    /* position: relative;
}*/
  }

  .tSec_right > img {
    width: 100%;

    height: 100%;

    object-fit: cover;
  }

  /*fourth sect*/

  .com_det_bg {
    height: auto;
  }

  .com_det_info_bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin: 0px auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .com_det_head {
    margin: 10px auto !important;
    font-size: 1.5rem;
  }

  .com_det_infobtn {
    margin: 10px auto 0px;
  }
  .com_det_info_mid {
    padding: 40px auto;
  }

  /*fifth sec*/

  .tst_C {
    height: auto;
    padding: 50px 20px;
  }
  .tst__tst {
    margin: 0;
    padding: 0 0 10px;

    font-size: 14px;
    letter-spacing: 2px;
    box-sizing: border-box;
    color: #d4b090;
  }

  .tst__tst_txt {
    margin: 20px 0 40.2px 0;
    font-size: 1.2rem;
    text-transform: uppercase;
    letter-spacing: 2px;
  }

  .owl-carousel .item .swiper__review {
    width: 45%;
    height: 350px;
    padding: 10px;
    margin: auto;
    background-color: #fff;
    /* display: flex; */
    /* flex-direction: column; */
    font-size: 14px;
  }
}

/*footer and header*/

@media screen and (max-width: 767px) {
  /* #myBtn{
      display: block;

    } */
  .con__us_schD {
    width: 80%;
    height: 100%;
    margin: auto;
  }

  .ft_logo {
    margin: 18px auto;
  }

  .ft_cc {
    flex-direction: column;
    text-align: center;
    align-items: center;
  }

  .ft__head {
    margin: 18px auto 10px;
    font-size: 0.875rem !important;
  }

  .enq {
    line-height: 25px;
  }

  .ft___cc {
    width: 80%;
  }
  .ft___cc > p {
    margin-right: 7px;
  }

  .tele {
    display: none;
  }
  .teleshow {
    display: block;
  }

  .ft_contact {
    display: flex;
    align-items: center;
    flex-direction: column;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .con__us_schD {
    width: 90%;
    height: 100%;
    margin: auto;
  }

  .footer_contact_us {
    background-color: #222227;
  }

  .ft_cc {
    /* flex-wrap: wrap; */
    justify-content: space-evenly;
  }
  #footeraddress {
    width: 13rem;
  }

  .ft_logo {
    /* display: block; */
    /* align-items: center;
       margin: 0 auto; */
    width: 70px !important;
    text-align: center;
    line-height: 5rem;
    margin-top: 1rem;
  }

  .ft_cc > div {
    width: 10.875rem;
  }

  .ft_contact {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .main-popup-bg.active {
    opacity: 1;
    z-index: 100;
    transition: all 300ms ease-in-out;
  }

  .main-popup-bg {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(34, 34, 39, 0.82);
    height: 100%;
    width: 100%;
    text-align: center;
    opacity: 0;
    z-index: -1;
    transition: all 300ms ease-in-out;
  }

  .main-popup.active {
    opacity: 1;
    z-index: 2;
    transition: all 300ms ease-in-out;
    /* overflow: hidden; */
  }

  .main-popup {
    position: fixed;
    top: 50%;
    /* overflow: hidden; */
    left: 50%;
    transform: translate(-50%, -50%);
    background: #eee7de;
    padding: 2rem;
    width: 60%;
    height: auto;
    text-align: center;
    opacity: 0;
    z-index: -1;
    transition: all 300ms ease-in-out;
  }

  .main-popup-container {
    position: relative;
    /* overflow: hidden; */
  }

  .main-popup-close {
    width: 22px;
    overflow: hidden;
    position: absolute;
    right: -5%;
    top: -10px;
    cursor: pointer;
  }

  .main-popup-content-container {
    width: 100%;
    margin: auto;
    text-align: center;
    justify-content: center;
  }

  .main-popup-heading {
    border-bottom: 1px solid;
    padding: 5px;
    padding-top: 20px;
    width: fit-content;
    color: #db9024;
    margin: auto;
    font-size: 0.8rem;
    letter-spacing: 1px;
  }

  .main-popup-subheading {
    font-size: 0.6rem;
    /* width: fit-content; */
    width: auto;
    font-weight: bold;
    text-align: center;
    justify-content: center;
    margin: 15px 0 15px 0;
    text-align: center;
    text-transform: uppercase;
    color: #000;
    letter-spacing: 1px;
  }

  .main-popup-input-container {
    display: flex;
    width: 100%;
    flex-direction: column;
    margin: auto;
    justify-content: space-between;
  }

  .main-popup-input-fields {
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  .main-popup-inputs {
    flex-grow: 1;
    margin: 5px 7px;
  }

  .main-popup-inputs .input {
    outline: none;
    border: 0.5px solid #8b8b8b;
    padding: 10px;
    flex-grow: 1;
    width: -webkit-fill-available;
    height: 10px;
    background: #f6f0e8;
  }

  .main-popup-textarea {
    width: 100%;
    height: 100%;
    margin: auto;
  }

  .main-popup-textarea > .textarea {
    flex-grow: 1;
    background: #f6f0e8;
    margin: 5px 7px;
    box-sizing: border-box;
    width: -webkit-fill-available;
    resize: none;
    outline: none;
    padding: 10px;
    border: none;
    height: 80px;
    border: 0.5px solid #8b8b8b;
    font-family: "Montserrat";
  }

  .main-popup-send-button {
    padding: 5px 15px;
    background: #d4b090;
    width: fit-content;
    margin: 5px auto;
    font-size: 0.7rem;
    color: white;
    cursor: pointer;
    letter-spacing: 1px;
  }
  .main-popup-button-container {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 95%;
    margin: 15px auto 0px auto;
  }

  .main-popup-payment-schedule,
  .main-popup-download-broucher {
    border: 1px solid #d4b090;
    border-radius: 50px;
    border-style: dashed;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    cursor: pointer;
    height: 25px;
    width: 150px;
    margin: 0px 5px;
  }
  .main-popup-payment-schedule > img,
  .main-popup-download-broucher > img {
    width: 13px;
    margin: 0 0 0 10px;
  }
  .main-popup-payment-schedule > p,
  .main-popup-download-broucher > p {
    margin: 6px;
    font-size: 0.5rem;
    color: #d4b090;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  .main-popup-payment-schedule > p,
  .main-popup-download-broucher > p {
    margin: 6px;
    font-size: 0.75rem;
    color: #d4b090;
  }

  .main-popup-send-button {
    padding: 8px 30px;
    background: #d4b090;
    width: fit-content;
    margin: 15px auto;
    font-size: 12px;
    color: white;
    cursor: pointer;
    letter-spacing: 1px;
  }

  .main-popup-heading {
    border-bottom: 1px solid;
    padding: 5px;
    width: fit-content;
    color: #db9024;
    margin: auto;
    font-size: 0.95rem;
    letter-spacing: 1px;
  }

  .main-popup-subheading {
    font-size: 20px;
    font-weight: bold;
    margin: 15px 0 15px 0;
    text-transform: uppercase;
    color: #000;
    letter-spacing: 1px;
  }

  .main-popup-input-container {
    display: flex;
    width: 100%;
    margin: auto;
  }

  .main-popup-inputs {
    flex-grow: 1;
    margin: 5px 10px;
  }
}

.owl-nav {
  width: 100%;
  display: flex;
  justify-content: center;
  top: 50%;
}

.owl-prev > span {
  font-size: 1.5rem;
  padding: 0;
}

.owl-next > span {
  font-size: 1.5rem;
  padding: 0;
}
.modal-footer-btom{
  height: 150px ;
  background-color: #222227;
  bottom: 0px !important;
  margin-top: 250px;
}
.container-foot{
  font: inherit;
    font-size: 14px;
    padding-left: 15px;
    padding-top: 15px;
    color: white;
}
#myModal{
  background-image: url("../designs/B_B-Assets/Home/banner/banner_1.jpg");
  object-fit: cover;
  padding-top: 0px !important;
  display: none;
  background-position: center;
  width: 100vw;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100vh;
}